@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?l4xxjm');
  src:  url('../fonts/icomoon.eot?l4xxjm#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?l4xxjm') format('truetype'),
    url('../fonts/icomoon.woff?l4xxjm') format('woff'),
    url('../fonts/icomoon.svg?l4xxjm#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon, .icon *{
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-right_arrow:before {
  content: "\e911";
}
.icon-pdf .path1:before {
  content: "\e900";
  color: rgb(234, 67, 24);
}
.icon-pdf .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rtf .path1:before {
  content: "\e902";
  color: rgb(17, 94, 188);
}
.icon-rtf .path2:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-email:before {
  content: "\e904";
}
.icon-star:before {
  content: "\e905";
}
.icon-chair:before {
  content: "\e906";
}
.icon-download:before {
  content: "\e907";
}
.icon-xls .path1:before {
  content: "\e908";
  color: rgb(18, 129, 29);
}
.icon-xls .path2:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-html .path1:before {
  content: "\e90a";
  color: rgb(255, 140, 0);
}
.icon-html .path2:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-ir:before {
  content: "\e90c";
}
.icon-rss:before {
  content: "\e90d";
}
.icon-print:before {
  content: "\e90e";
}
.icon-mobile:before {
  content: "\e90f";
}
.icon-up:before {
  content: "\e910";
}
.icon-menu:before {
  content: "\e912";
}
.icon-right:before {
  content: "\e913";
}
.icon-down:before {
  content: "\e914";
}
.icon-member:before {
  content: "\e915";
}
.icon-independent:before {
  content: "\e916";
}
.icon-sort:before {
  content: "\e917";
}